» Ubuntu » Packages

Error

two or more packages specified (vrb quantal)